1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

afp nicht abwärts kompatibel!?

Dieses Thema im Forum "Retro-Ecke" wurde erstellt von onyx, 14.07.06.

  1. onyx

    onyx Stechapfel

    Dabei seit:
    15.02.06
    Beiträge:
    163
    Hallo zusammen,

    nun gehöre ich ja auch schon einige Jahre zu den aktiven Mac-Usern aber was (kreuzgringel) soll das 'heißen':
    nach dem System-Update meines G4 verweigert er die Verbindung zu einem iMac (G3,OS 9.2.2) mit der Begründung -> die afp-Protokolle seien nicht kompatibel und daher ist eine Verbindung nicht möglich! Potz1000
    Im gleichen Netz hängt ein G3 (OS 10.2.8), den mag er!

    Ist das jetzt wirklich Realität oder gibts ne Hintertür? o_O
     
  2. onyx

    onyx Stechapfel

    Dabei seit:
    15.02.06
    Beiträge:
    163
    Falls es jemand interessiert, ich hab eine Lösung gefunden die funst...

    Beschrieben im Forum unter Betriebssysteme > OS X > afp nicht abwärts kompatibel!?




    :-D:-D:-D:-D:-D
     

Diese Seite empfehlen